Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.client.streaming
Interface ConnectionManager.PingNotifier

Enclosing class:
  ConnectionManager

    public static interface ConnectionManager.PingNotifier

Method Summary
`void` | `pingComplete(boolean ok)`

Method Detail

### pingComplete

    void pingComplete(boolean ok)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD